from django.apps import AppConfig

class GestionNotificationConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'GestionNotification'

    def ready(self):
        import GestionNotification.signals

